<skin_info>
	<author name="counteralchemist"/>
	<description>delivers the look and feel of the Windows Jade Interface from Build 4071. The name was inspired by the Longhorn Reloaded Operating System, a revive of Windows Longhorn by the JoeJoe.org Team. Sad to say, Microsoft put an end to Longhorn Reloaded.</description>
</skin_info>